.blue {
    color:#39b5fb;
}

.red {
    color:#bd0707;
}

.white{
    color:#fff;
}
.gray{
    color:#797979;
}

.bg-beige{
    background:#ececec;
}

#pdp .panel-template .position-relative.wide100{
    position:relative;
    width:100%;
}

#pdp .panel-template .col-half,
#pdp .panel-template .col-third{
    /*padding:1.2%;*/
    position:relative;
}

#pdp .panel-template .position-absolute.col-half{
    height:100%;
    margin:0;
    padding: 0;
    position: absolute;
    top:0;
}

#pdp .panel-template .position-absolute.col-half.left{
    left:0;
}

#pdp .panel-template .position-absolute.col-half.right{
    right:0;
}

#pdp .panel-template .wrapper{
    display:table;
}

#pdp .panel-template .wrapper .vertical-center{
    display:table-cell;
    vertical-align:middle;
}


#pdp .panel-template .position-absolute.vertical-center{
    display:block;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    transform-origin:bottom left;
    vertical-align:baseline;
}


#pdp .col-half.show-on-mobile {
    display:none;
}

.grid-item  {
    overflow:hidden;
}

.mobile .mobile-only{
    display:block;
}

.desktop .mobile-only{
    display:none;
}

.mobile .desktop-only{
    display:none;
}

.desktop .desktop-only{
    cursor:pointer;
    display:block;
}

#pdp .panel-template .position-absolute.col-half{
    bottom:0;
    padding: 0;
    position: absolute;
    height:61%;
    top:auto;
}

/* ============================== 
VERSATILE
============================== */
#pdp #versatile .wrapper{
    display:block;
}

#pdp #versatile .wrapper:after{
    content:none;
}

#pdp #versatile .header{
    margin:0 auto;
    text-align:center;
    width:500px;
}

#pdp #versatile .header .description{
    max-width:100%;
}

#pdp #versatile .content{
    background:none;
    position:relative;
}

#pdp #versatile .content .spacer{
    opacity:0;
    position:relative;
    min-height:500px;
}

#pdp #versatile .content .slide{
    height:100%;
    left:50%;
    opacity:0;
    position:absolute;
    top:0;
    transform:translateX(-50%);
    transition:500ms opacity;
}

#pdp #versatile .content .slide .slide-relative{
    position:relative;
}

#pdp #versatile .content .slide .slide-relative p{
    margin:0;
    text-align:center;
}

/* ============================== 
DIMENSIONS TAB
============================== */
#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container{
    display:inline-block;
    position:absolute;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_1{
    left:10.5%;
    bottom:93%;
    width:23.75%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_2{
    left:45.5%;
    bottom:93%;
    width:46%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3{
    left:72%;
    bottom:47%;
    transform:rotate(90deg);
    width:51.25%;
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container#dimension_3 p{
    transform:translateX(-2%);
}

#pdp #versatile .content .slide#dimensions .slide-relative .measurement-container:after{
    border-bottom:1px solid #797979;
    content:"";
    position:absolute;
    transform: scaleX(0);
    transition:1200ms transform;
    width:100%;
}

#pdp #versatile .content .slide#dimensions.selected .slide-relative .measurement-container:after{
    transform: scaleX(1);
}

/* ============================== 
FAN CAPACITY TAB
============================== */
#pdp #versatile .content .slide#fans .slide-relative #key{
    bottom:89%;
    position: absolute;
    right:83.5%;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element{
    opacity:0;
    position: relative;
    transform:translateX(10px);

}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120{
    transition:500ms opacity 500ms, 500ms transform 500ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140{
    transition:500ms opacity 800ms, 500ms transform 800ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-120,
#pdp #versatile .content .slide#fans.selected .slide-relative #key .key-element#key-140{
    opacity:1;
    transform:translateX(0);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element:before{
    border-radius:50%;
    content:"";
    height:1em;
    position:absolute;
    top:0.3em;
    transform:translateX(-20px);
    width:1em;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element p{
    transform:translateY(-2px);
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-120:before{
    background: #30b8fe;
}

#pdp #versatile .content .slide#fans .slide-relative #key .key-element#key-140:before{
    background: #a930fe;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars{
    bottom:90.5%;
    left:33%;
    position:absolute;
    width:44%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    width:8px;
    transition:500ms width 600ms;
}



#pdp #versatile .content .slide#fans .slide-relative #left-bars{
    top:19%;
    right:calc(33% + 1em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars p{
    opacity:0;
    position:absolute;
    text-align:left;
    transition:500ms opacity 1200ms;
    width:96%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-top:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    margin-right:5%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-120{
    width:30%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #left-bars .bar-container .bar-140{
    width:35%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-120{
    width:27%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    width:8px;
    transition:500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars .bar-container .bar-140{
    width:32.5%;
}

#pdp #versatile .content .slide#fans .slide-relative #top-bars p{
    bottom:32px;
    opacity:0;
    position:absolute;
    text-align:left;
    transition:500ms opacity 1200ms;
    width:67%;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #top-bars p{
    opacity:1;
}


#pdp #versatile .content .slide#fans .slide-relative #right-bars{
    top:19%;
    left:calc(80% + 1em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars p{
    margin-right:7%;
    opacity:0;
    position:absolute;
    text-align:right;
    transition:500ms opacity 1200ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:.75%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-120{
    width:29%;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120:last-child{
    margin-right:0;
}

#pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    position: relative;
    transition:500ms width 900ms;
    width:8px;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-140{
    width:35%;
}


#pdp #versatile .content .slide#fans .slide-relative #bottom-bars{
    bottom:3%;
    left:33%;
    position:absolute;
    width:42%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    width:8px;
    transition:500ms width 600ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-120{
    width:27%;
}

#pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    margin-right:2%;
    width:8px;
    transition:500ms width 900ms;
}

#pdp #versatile .content .slide#fans.selected .slide-relative #bottom-bars .bar-container .bar-140{
    width:35%;
}

/* ============================== 
RADIATOR TAB
============================== */





#pdp #versatile .content .slide#radiators .slide-relative #left-bars{
    top:19%;
    right:calc(33% + 1em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:40%;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars p{
/*    opacity:0;
    position:absolute;
    text-align:left;
    transition:500ms opacity 1200ms;
    width:96%;*/

    margin-top:5px;
    opacity:0;
    /*position: absolute;*/
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
    margin-left:22%;
    width:78%;

}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:1%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    margin-right:1%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars .bar-container .bar-120{
    width:30%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #left-bars .bar-container .bar-140{
    width:35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars{
    bottom:90.5%;
    left:33%;
    position:absolute;
    width:41%;
}

#pdp #versatile .content .slide#radiators #top-bars .bar-container .green-bar {
    margin-bottom:4px;
    margin-top:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-120{
    width:35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-140{
    width:41%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-240{
    width:73%;    
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars .bar-container .bar-280{
    width:82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #top-bars p{
    opacity:0;
    position: absolute;
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #top-bars p{
    opacity:1;
    transform:translateX(calc( -100% - 6px) ) translateY(-4px);
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars{
    top:19%;
    left:calc(71.5% + 9em);
    position:absolute;
    transform:rotate(90deg);
    transform-origin:left top;
    width:38%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars p{
    margin-top:6px;
    margin-left:22%;
    opacity:0;
    text-align:left;
    transition: 500ms opacity 900ms;
    width:78%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars p{
    opacity:1;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120:last-child{
    margin-right:0;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120:last-child{
    margin-right:0;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    position: relative;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-120{
    width:29%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-140{
    width:38%;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-240{
    width:60%;
}



#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-280{
    width:82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}


#pdp #versatile .content .slide#radiators.selected .slide-relative #right-bars .bar-container .bar-360{
    width:90%;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars p{
    margin-top:5px;
    opacity:0;
    /*position: absolute;*/
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
}






#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars{
    bottom:0;
    left:33%;
    position:absolute;
    width:41%;
}

#pdp #versatile .content .slide#radiators #bottom-bars .bar-container .green-bar {
    margin-bottom:8px;
    margin-top:4px;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-120{
    border-radius: 4px;
    display:inline-block;
    margin-right:2%;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-120{
    width:35%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-140{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-140{
    width:41%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-240{
    width:73%;    
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-280{
    width:82%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-360{
    border-radius: 4px;
    display:inline-block;
    height:8px;
    transition:500ms width 600ms;
    width:8px;
}


#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars .bar-container .bar-360{
    width:86%;
}

#pdp #versatile .content .slide#radiators .slide-relative #bottom-bars p{
    opacity:0;
    position: absolute;
    text-align:right;
    transform:translateX(-90% ) translateY(-4px);
    transition:500ms opacity 900ms, 500ms transform 900ms;
}

#pdp #versatile .content .slide#radiators.selected .slide-relative #bottom-bars p{
    opacity:1;
    transform:translateX(calc( -100% - 6px) ) translateY(-4px);
}







#pdp #versatile .content .slide#radiators .slide-relative .bar-container{
    display:block;
    position:relative;
}

#pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container{
    display:block;
    line-height:8px;
    position:relative;
}

#pdp #versatile .content .slide .blue-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: -moz-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: -o-linear-gradient(left, #2079a5  0%, #399ea6 100%);
    background-image: linear-gradient(to right, #2079a5  0%, #399ea6 100%);
    
}

#pdp #versatile .content .slide .purple-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: -moz-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: -o-linear-gradient(left, #6e1fa5  0%, #9c39a6 100%);
    background-image: linear-gradient(to right, #6e1fa5  0%, #9c39a6 100%);
    
}

#pdp #versatile .content .slide .green-bar{
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;

    background-image: -webkit-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: -moz-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: -o-linear-gradient(left, #14a57a  0%, #24a69f 100%);
    background-image: linear-gradient(to right, #14a57a  0%, #24a69f 100%);
    
}


#pdp #versatile .content .slide .slide-relative img{
    height:auto;
}

#pdp #versatile .content .slide.selected{
    opacity:1;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button{
    color:#fff;
    display:inline-block;
    letter-spacing:0.1em;
    position:relative;
    text-align:center;
    transition:250ms color;
    vertical-align:middle;
    width:10%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button .non-break{
    display:inline;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:before{
    background:#fff;
    bottom:-8px;
    content: "";
    height:2px;
    left:0;
    position:absolute;
    transform:scaleX(0);
    transition:250ms transform;
    width:100%;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected{
    color:white;
}

#pdp #versatile .versatile-sub-nav .sub-nav-button:hover:before,
#pdp #versatile .versatile-sub-nav .sub-nav-button.selected:before{
    transform:scaleX(1);
}

#pdp #versatile .versatile-sub-nav .sub-nav-connector{
    border-top:1px solid #6d6d6d;
    display:inline-block;
    vertical-align:middle;
    width:35%;
}

/* ============================== 
STORAGE
============================== */

#pdp .storage {
    padding:12vw 0;
}

#pdp .storage .key {
    border-radius:15px;
    display:inline-block;
    height:14px;
    width:15px;
    vertical-align: text-top;
}

#pdp .storage .key {
    border-radius:15px;
    display:inline-block;
    height:14px;
    width:15px;
    vertical-align: text-top;
}

#pdp .storage .key:last-child {
    margin-left:15px;
}

#pdp .storage .key.ssd {
    background-color:#dfa89b;
}

#pdp .storage .key.hdd {
    background-color:#6b74b0;
}

#pdp .storage .key.ssd-hdd {
    background-color:#a38eab;
}



@media only screen and (max-width: 1200px) {
    .wide-460{
        width: 460px !important;
    }
    
}

@media only screen and (max-width: 992px){
    #pdp .wide-460 .col-third h1{
        font-size:1.8em !important;
    }
}


@media only screen and (max-width: 960px){


    /* ============================== 
    VERSATILE
    ============================== */
    #pdp #versatile .content{
        margin-bottom:2em;
    }

    #pdp #versatile .content .spacer{
        height:auto;
        min-height:0;
        width:100%;
    }

    #pdp #versatile .content .slide{
        height:auto;
        width:100%;
    }

    #pdp #versatile .content .slide .slide-relative img{
        height:auto;
        width:100%;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button{
        display:table;
        margin:auto auto 2em;
        width:auto;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-connector{
        display:none;
    }

    #pdp #versatile .versatile-sub-nav .sub-nav-button .non-break{
        display:none;
    }

}


@media only screen and (max-width: 900px){


    
    /* ============================== 
    FAN/RADIATOR DIMENSIONS
    ============================== */

    #pdp #versatile .content .slide#fans .slide-relative #right-bars {
        left:calc(82% + 1em);
    }
}

@media only screen and (max-width: 768px) {
    #pdp .img-absolute.stack-on-mobile {
        position:relative;
    }

    #pdp .panel-template.text-center-mobile{
        text-align:center;
    }


}

@media only screen and (max-width: 650px) {

    /* ============================== 
    VERSATILE
    ============================== */


    #pdp #versatile .content .slide#fans .slide-relative #right-bars{
        left:auto;
        right:75px;
        top:82.5%;
        transform-origin:right top;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars{
        left:calc(69.5% + 6.5em);
    }

    #pdp #versatile .content .slide#fans.selected .slide-relative #right-bars .bar-container .bar-120 {
        width:31%;
    }

    #pdp #versatile .content .slide#radiators #top-bars .bar-container .green-bar {
        margin-bottom:8px;
        margin-top:4px;
    }

    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #left-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#fans .slide-relative #bottom-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #left-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #top-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-120,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-140,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-280,
    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container .bar-360,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-240,
    #pdp #versatile .content .slide#radiators .slide-relative #bottom-bars .bar-container .bar-280{
        border-radius:2px;
        height:4px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative .bar-container{
        margin-top:0;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars .bar-container{
        line-height:2px;
    }

    #pdp #versatile .content .slide#radiators .slide-relative #right-bars p{
        line-height:1em;
        margin-top:3px;
    }
}

@media only screen and (max-width: 570px) {

    #pdp .panel-template .col-half.mobile100{
        position:relative;
        text-align:center;
        width:100%;
    }

    #pdp .panel-template.tall110{
        height:110vw;
    }

    #pdp .panel-template.padding-top-4,
    #pdp .panel-template.padding-bottom-4{
        padding: 7em 0 7em;
    }

    #pdp .panel-template .wrapper .vertical-center{
        display:block;
    }

    #pdp .panel-template .col-half{
        margin-top:0;
    }
    
    #pdp .panel-template p.description{
        margin-top:2em auto 0;
    }

    /* ============================== 
    VERSATILE
    ============================== */
    #pdp #versatile .header{
        width:100%;
    }

    #pdp #versatile .header .description {
        margin-bottom:12vw;
    }

    #pdp #versatile .content .slide#radiators.selected .slide-relative p,
    #pdp #versatile .content .slide#fans.selected .slide-relative {
        font-size:.85em;

    }

}

@media only screen and (max-width: 470px) {

    #pdp .panel-template h1{
        font-size:1.9em !important;
    }
}

